Bug 886731 - L10N: Dashboard it-IT
L10N: Dashboard it-IT
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
Nightly
Unspecified Unspecified
medium Severity medium (vote)
: Unspecified
: 6.0
Assigned To: Katello Bug Bin
SAM QE List
: i18n, Translation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-12 21:24 EST by Francesco Valente
Modified: 2014-09-18 12:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-08 14:45:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Francesco Valente 2012-12-12 21:24:51 EST
Description of problem:

Change the display quantity setting for the portlet (icon found to the right of each portlet; default should be 5 items; check the Display list: 5 results, 15 results, 30 results)

When selected (5 results, 15 results, 30 results) the icon is in English. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tom McKay 2012-12-18 09:24:20 EST
Mass move of i18n to CFSE where they are present as well
Comment 3 Miroslav Suchý 2013-02-12 04:33:35 EST
This will have to wait translation team just before next release of CFSE, which is not yet scheduled.
If you want this change in upstream sooner, you can help translate to Italian here:
https://www.transifex.com/projects/p/katello/language/it/
Comment 4 Bryan Kearney 2014-01-08 14:45:31 EST
Closing all L10N bugs until we can do a full translation path through the code.

Note You need to log in before you can comment on or make changes to this bug.